/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */


/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}


/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}

.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-wrapper .navbar .container {
    width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

.homr .carousel {
    height: 656px;
    margin-bottom: 0;
}

.carousel .carousel-inner .item .container {
    width: 100%;
    max-width: 1242px;
    margin: 0 auto;
    position: relative
}


/* Since positioning the image, we need to help out the caption */

.carousel-play-button {
    position: absolute;
    top: 265px;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.carousel-play-button .circle {
    border: 8px solid #ffffff;
    display: block;
    border-radius: 100px;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    transition: all 0.2s linear;
}

.carousel-play-button .circle i {
    font-size: 50px;
    margin-top: 17px;
    margin-left: 10px;
    color: #ffffff;
    transition: all 0.2s linear;
}

.carousel-play-button label {
    font-size: 16px;
    color: #ffffff;
    margin-top: 20px;
    font-weight: normal;
    transition: all 0.2s linear;
}

.carousel-play-button:hover .circle {
    border-color: #13b6ea;
}

.carousel-play-button:hover i,
.carousel-play-button:hover label {
    color: #13b6ea;
}

.carousel-caption {
    z-index: 10;
    bottom: 0;
    text-align: left;
    text-shadow: none;
    max-width: 1242px;
    left: 0;
    right: 0;
    margin: 0 auto 172px auto;
    text-transform: uppercase;
}

.carousel-caption .caption-line-1 {
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    color: #004a8d
}

.carousel-caption .caption-line-2 {
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 900;
    font-size: 86px;
    letter-spacing: -2px;
    font-style: normal;
    color: #fff;
    margin-left: -3px;
    margin-top: -6px;
}

.carousel-caption .caption-line-3 {
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 16px;
    color: #004a8d;
    margin-left: -1px;
    margin-top: -1px;
}

.carousel-caption .caption-button {
    display: block;
    margin-top: 53px;
}

.carousel-caption .caption-button a {
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 600;
    font-size: 15px;
    font-style: normal;
    color: #fff;
    background: #13b6ea;
    padding: 16px 30px;
    border-radius: 6px;
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
}

.carousel-caption .caption-button a:hover {
    text-decoration: none;
    background: #31ccfd
}


/* Declare heights because of positioning of img element */

.home .carousel .item {
    background-color: #777;
}

.carousel-inner > .item > .first-slide {
    background: url(../images/video-cover.jpg)
}

// .carousel-inner > .item > .second-slide {
//     background: url(../images/home-slider-image-laptop.jpg)
// }

.carousel-inner > .item > .second-slide {
    background: url(../images/home-slider-image-storey-bridge.jpg)
}

.carousel-inner > .item > .third-slide {
    background: url(../images/home-slider-image-young-couple.jpg)
}

.carousel-inner > .item > .fourth-slide {
    background: url(../images/home-slider-image-gold-coast.jpg)
}

.carousel-inner > .item > .fifth-slide {
    background: url(../images/home-slider-image-family.jpg)
}

.carousel-inner > .item > .img {
    min-width: 100%;
    height: 656px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.carousel-control {
    z-index: 19
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon {
    height: 30px;
    width: 20px
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    background: url(../images/sprite-icn-arr-carousel.png) no-repeat left top;
    font-family: inherit;
    font-size: 0;
    margin-left: -8px
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    background: url(../images/sprite-icn-arr-carousel.png) no-repeat right top;
    font-family: inherit;
    font-size: 0;
    margin-right: -8px
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    .home .carousel .item {
        height: 656px;
    }
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 18px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }
    /* Bump up size of carousel content */
    .home .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .home .carousel,
    .carousel .item {
        height: 480px;
    }
    .home .carousel-control {
        width: 16%;
        height: 480px;
    }
    .home .carousel-indicators {
        bottom: 26px
    }
    .home .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        top: 89%;
    }
    .home .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        left: 0;
        margin-left: 15px;
    }
    .home .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        right: 0;
        margin-right: 15px
    }
    .home .carousel-inner > .item > .img {
        height: 480px;
    }
    .home .carousel-caption {
        max-width: 100%;
        margin-bottom: 130px;
        padding-left: 15px;
    }
    .home .carousel-caption .caption-line-1 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .home .carousel-caption .caption-line-2 {
        font-size: 40px;
        margin-bottom: 10px
    }
    .home .carousel-caption .caption-line-3 {
        font-size: 20px;
        margin-top: -2px;
    }
    .home .carousel-caption .caption-button {
        margin-top: 30px;
    }
    .home .carousel-caption .caption-button a {
        font-size: 15px;
    }

    .carousel-play-button {
        top: 170px;
    }
}

@media (min-width: 900px) and (max-width: 1023px) {
    .blog-carousel .carousel-control .glyphicon-chevron-left,
    .blog-carousel .carousel-control .glyphicon-chevron-right {
        top: 80%;
    }
}

@media (min-width: 768px) and (max-width: 899px) {
    .blog-carousel .carousel-control .glyphicon-chevron-left,
    .blog-carousel .carousel-control .glyphicon-chevron-right {
        top: 62%;
    }
}

@media (min-width: 1023px) and (max-width: 1024px) {
    .carousel-inner > .item > .img,
    .home .carousel .item {
        height: 520px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .home .carousel-caption {
        margin-bottom: 200px;
        padding: 0 14px;
    }
    .home .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        top: auto;
        bottom: 3%;
    }
    .home .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        left: 0;
        margin-left: 15px;
    }
    .home .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        right: 0;
        margin-right: 15px
    }
}

@media (min-width: 1024px) and (max-width: 1024px) {
    .home .carousel-caption {
        margin-bottom: 60px;
    }
}

@media (min-width: 1024px) and (max-width: 1325px) {
    .home .carousel-caption {
        padding: 0px 14px;
    }
    .home .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        top: auto;
        bottom: 3%;
    }
    .blog-carousel .carousel-control .glyphicon-chevron-right {
        top: 50%;
        bottom: auto;
    }
    .home .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        left: 0;
        margin-left: 15px;
    }
    .home .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        right: 0;
        margin-right: 15px
    }
}

@media (min-width: 1024px) and (max-width: 1900px) {
    .home .carousel-control {
        width: 4%
    }
}